# python/object:istd_klassen.IstdCodeLijst
beschrijving: Ja of nee
codeItems:
- # python/object:istd_klassen.IstdCodeItem
  code: '1'
  documentatie: Ja
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '2'
  documentatie: Nee
  mutatie: niet gespecificeerd
documentatie: Codering voor ja of nee.
naam: COD260


